package server

//KillServer is exported
func (server *Handler) KillServer() bool {
	if server.isRunning {
		server.cmd.Process.Kill()
		return true
	} else {
		return false
	}
}

//Wait is exported function
func (server *Handler) Wait() {
	server.cmd.Wait()
}
